[求救]PHP NTS 無法寄信

各位好:
  
  最近因應資安議題,程式碼必須加密,所以使用了Zend軟體,卻發現只有PHP NTS的版本才能使用Zend,

  原本的環境是XAMPP(APACHE+PHP TS)系統可正常運作,變更後的環境為IIS+PHP NTS,

  變更後發現,無法使用PHPMailer寄信了,在經過多次的測試後,發現是PHP NTS的問題,

  目前檢測有問題的函數是function_exists無法使用,以及PHPMailer無法寄信,

  麻煩各位了…


詳情如附件
https://drive.google.com/file/d/0B8FtAd9aX7NNWk9kNEJlaWlVdk0/view?usp=sharing

評論

Sign In or Register to comment.